PROBE::SOCKET.SEND(3stap)

NAME
probe::socket.send - Message sent on a socket.

SYNOPSIS

socket.send

VALUES

protocol
    Protocol value

name
    Name of this probe

success
    Was send successful? (1 = yes, 0 = no)

flags
    Socket flags value

size
    Size of message sent (in bytes) or error code if success = 0

type
    Socket type value

family
    Protocol family value

state
    Socket state value

CONTEXT

The message sender

SEE ALSO
tapset::socket(3stap)